Scrum - To do #771

Defect # 769 (Resolved): Cannot create PBIs with required fields from PB & Sprint board views

Add new PBIs adding fields for required custom fields
2013-10-283 23:22 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 99abe70a - 2013-10-23 21:23 - Emilio Gonzalez Montafia
#771

e Add new PBls adding fields for required custom fields.
e Add error message on PBI creation fail.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1612 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2013-10-23 23:23 - Emilio Gonzalez Montaha

- Status changed from New to Resolved
